Versión 0.9.5 – A actualización perdido

Versión 0.9.5 non foi lanzado hai moito tempo, ea versión completa 0.9.5.1 foi lanzado como ben. Pode preguntar, Estou buscando actualizacións no meu panel WordPress e eu non vexo nada, como vén?

Esta é a razón exacta 0.9.5 veu á vida, había un erro crítico relacionado con un cambio feita na api actualización, WordPress 3.8 que fixo Transposh bloquear todas as actualizacións (incluíndo o seu propio) desde o panel de control.

Así, o que facer?

Para actualizar á última versión completa, hai algunhas opcións:

  1. desactivar o plugin do actual Transposh, comprobar se hai actualizacións, actualizar á versión 0.9.5 de wordpress.org, activar o plugin, marca “permitir actualización para a versión completa” e actualizar de novo
  2. eliminar a versión actual do plugin e instalar a versión do wordpress.org e siga o procedemento de actualización
  3. descargar manualmente a última versión e só substituír os ficheiros no seu servidor.

Estamos realmente moito sobre ese inconveniente

O que máis hai de novo?
Máis idiomas foron engadidos ao mecanismo Google, cambiando o número total de 82 idiomas soportados!

Que tal 0.9.4?
Era unha versión fermosa, Arranxado problemas co soporte a proxy Google, debemos ter escrito un post completo sobre iso tamén, así 0.9.4, por favor, acepten as nosas desculpas 😉

Goza da nova versión, e non dubide en nos informar sobre preguntas

Comentarios

  1. di

    1 non funciona para min. Estou preso en 9.5 e sen bandeiras.

    Se eu borrar o plugin como en 2 eu vou perder meus traducións personalizados?

    Non entendo como substituír os ficheiros no meu servidor. Por favor, explique

    • di

      1. Asegúrese de que o teu provedor de hospedaxe está bloqueado o acceso, por algún motivo, pero, xeralmente, esta funciona
      2. Se eliminar o plugin que non debe perder calquera traducións, como aqueles que están gardados dentro do seu banco de datos WordPress,
      3. Substituír os ficheiros no seu servidor se pode facer a través de SFTP, ou calquera outro método do proveedor de hospedaxe lle deu, explicando que está fóra do alcance desta resposta

      O mellor,

  2. Jason di

    Por que non basta incluír Transposh na principal repo en vez de toda esta porco tolo pasos de instalar cada vez que unha nova versión WordPress é liberado?

    • di

      Ola,

      Ler o título do post de despedida wordpress.org, o “tolo” pasos non están aí para cada nova versión WordPress, pero iso pasa, se eu tivese que escoller, eu ía leva-la totalmente fóra do repositorio principal, debido ao incidente,

      O mellor,

  3. di

    Ola,
    Desde 0.9.4 Eu teño un problema co meu feed RSS. Uppercases en etiquetas XML son eliminadas. Entón, a miña alimentación non é válido máis no validador W3.
    Por exemple o lastBuildDate etiqueta se fai lastBuildDate. Así que eu desactivar o plugin todo volve a “normal

    Unha vez máis un gran grazas ao traballo incrible que fixo (e facer) con ese complemento !
    Cumprimento

    • di

      En caso de alguén ter o mesmo problema, eu usei a punta do ticket #220 onde i excluídos / feed / carpeta a ser dixitalizado por Transposh. I found back my uppercases 😉

    • di

      If you are using the version downloaded from wordpress.org, it is on the top of the settings page, if you are using the full version, this won’t appear.

Deixe unha resposta

Enderezo de correo electrónico non será publicado. Os campos obrigatorios están marcados *